@media screen and (max-width: 767px) {
  .scrollable_img_wrapper .inner {
    max-height: 213px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    cursor: pointer;
  }
  .scroll_me-wrapper-outher {
    display: none;
  }
  .maximize-wrapper {
    width: 100%;
    height: 100%;
    background: rgba(41, 41, 41, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999999;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
  }
  .maximized-outher {
    width: calc(100% - 40px);
    position: relative;
    height: calc(100% - 60px);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .maximized-outher > span {
    background: url(../../../../images/icons/close_with_small.svg) no-repeat center;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    right: -5px;
    top: -22px;
    opacity: 0.6;
    cursor: pointer;
  }
  .maximized-outher > span:hover {
    opacity: 1;
  }
  .maximized-inner-wrapper {
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #000;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
  .maximized-inner-wrapper .maximized-inner {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
  }
  .maximized-inner-wrapper .maximized-inner > img {
    width: 100%;
  }
  .maximize {
    top: 11px;
    right: 10px;
  }
}